Pimp My Wii 1.0 - News(page 6)

Pimp My Wii 1.0

   
Posté par le 21/09/09 à 16:13:44
34286 affichages, 212 commentaires
 
Voici "Pimp My Wii", un homebrew par Attila de Wii info (::)::) qui va installer les titres qui sont manquants ou dépassés sur votre console.
Le programme va donc détecter les IOS manquants ou dépassés et vérifier aussi que vous avez la dernière version du menu Wii. Il vérifie également que vous avez la toute dernière version de la boutique Wii.
Si vous n'avez pas les toutes dernières versions de ces titres, le programme va les télécharger ou les lire sur un périphérique USB ou carte SD pour les installer. En utilisant ce programme vous aurez donc tous les avantages de la 4.1 cumulé à deux de la 3.2, et cela sans aucun inconvénient !

L'homebrew est affiché automatiquement en francais ou anglais suivant la langue de la console. Il est également compatible Wii NTSC-U, NTSC-J et PAL (Wii Coréennes théoriquement compatibles mais les ios spécifiques pour cette version ne seront pas installés).

Attention : Je ne saurais être tenu responsable si vous n'avez aucune protection contre le brick et que vous brickez votre Wii avec cet outil !

Correction des problèmes rencontrés


- Ecran noir au chargement de jeux via dvd :
IOS manquants -> Installer ces IOS (en les patchant)

- Demande de mise à jour lors d'insertion de jeux :
IOS anciens -> Mettre à jour les IOS (en les patchant)

- Le jeu modifié (trucha signé) ne veux pas se lire sur la chaine disque avec ma puce :
IOS utilisés par les jeux ayant le trucha bug corrigé -> Installer un nouveau IOS en remettant le bug
L'IOS utilisé par le system menu à le trucha bug corrigé -> Installer un nouveau IOS en remettant le bug

- Le preloader et d'autres homebrew ne fonctionnent pas :
L'IOS36 a le ES_Identify patché -> Installer un nouveau IOS36 en remettant le bug

- J'ai des problèmes de lecture sur mon backup launcher :
Vieux cIOS installé (inférieur a rev14) -> Demande a l'utilisateur de le mettre à jour

- Pas de menu SD, pas les dernières fonctionnalités :
Vieille version de wii (genre 3.2) -> Passer en 4.1 (mais en patchant tout) pour plus de compatibilité/fonctionnalité

- La chaine boutique demande une mise à jour :
Vieille version de la chaine boutique (inférieure à v16) -> Installer la nouvelle version

- Je n'ai aucun IOS qui contient la faille trucha bug :
L'homebrew remet le trucha bug dans l'IOS15 dans ce cas.

- Je ne peux pas installer Hackmii Installer, parce que j'ai un cIOSCorp :
Vous avez besoin d'un IOS 34 non modifié -> Installation de cet IOS.

Laissez les paramètres par défaut si vous ne savez pas ce que vous faites ! Un mauvais choix des hacks pourrait rendre votre système instable.

Questions / réponses:


- Ça marche sans internet ? / J'ai des erreurs lors du téléchargement, je fais quoi ?
Ça fonctionne sans internet, il faut placer les fichiers wad nécessaire à la racine de la carte SD ou d'une clé usb en FAT32 à la racine de la SD. Suivez ce tutoriel pour savoir comment récupérer ces fichiers.
Les IOS nécessaires sont les suivants, dans leur dernière version : 9,12,13,14,15,17,21,22,28,31,33,34,35,36,37,38,53,55,56,57,60,61
Pour mettre à jour le Menu Système, il faut le fichier RVL-WiiSystemmenu-vX.wad, où X est 448 pour le 4.1J, 449 pour 4.1U, 450 pour 4.1E, 454 pour 4.1K.
Pour la chaine boutique, il faut RVL-Shopping-v16.wad

- J'ai le preloader, ça va plus marcher ?
Si vous n'êtes pas en 4.1 et que vous acceptez l'installation de la 4.1, vous devrez réinstaller le preloader ainsi que des hacks spécifique à cette version. Suivez ce tutoriel pour installer et reconfigurer les hacks.

- J'ai le preloader et j'ai "le fichier système est corrompu", que faire ?
Si vous avez le preloader, vous devez patcher "ES_Identify" sur l'ios utilisé par celui ci. Pour les Wii 4.0 et supérieure, c'est l'IOS60, sinon c'est l'IOS36. Laissez les paramètres par défaut si vous ne savez pas ce que vous faites.

- J'ai un custom thème, il restera sur ma Wii ?
Si vous changez de version de la Wii, vous perdrez vos thèmes et devrez réinstaller un thème compatible avec la version que vous installerez.

- Dois-je mettre ma console en 4.1 ? Je croyais qu'il fallait rester en 3.2 ?
Si vous utilisez ce programme pour mettre votre console en 4.1, vous aurez exactement les mêmes avantages qu'une Wii en 3.2 mais vous pourrez en plus lire les jeux récents et profiter des améliorations qu'apporte la 4.1. Vous n'aurez aucun inconvénient a faire cette mise à jour.

- Dois je installer tous les IOS proposés ?
Il est recommandé d'installer les IOS qui sont indiqués comme "non présent" ainsi que les IOS 30, 34, 36 et 60 et devraient être installés avec les paramètres par défauts. Si vous installez au moins ceux ci, vous éviterez la plupart des problèmes.

- Et les autres IOS, ils servent à rien ?
Pour les autres IOS, les patcher permet de lancer des jeux "trucha signés" sur une console équipée d'une puce.

- J'ai un message disant que mon Custom IOS n'est pas à jour, que faire ?
Suivez ce tutoriel pour mettre à jour votre Custom IOS.
image

télécharger Télécharger Pimp My Wii 1.0



Pages: 6
Messages:
^ Déconnecté crash251
#151, posté le 23/09/09 à 13:27:07
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
il faut que tu prenne le hack.ini tu 4.1e et tu la place a la racine de la SD
LOLTube.fr - Humour image
^ Déconnecté Poulpyy
#152, posté le 23/09/09 à 13:28:01
Membre
695 messages
Maitre
star
avatar
c'est deja fait ::huh::
^ Déconnecté Attila
#153, posté le 23/09/09 à 13:31:00
Administrateur
23125 messages
Dieu des dieux
starstarstarstarstarstar
avatar
désactive le hack du mode maintenance ou quelque chose du genre
^ Déconnecté Poulpyy
#154, posté le 23/09/09 à 13:32:45
Membre
695 messages
Maitre
star
avatar
dans le preloader ?
^ Déconnecté Attila
#155, posté le 23/09/09 à 13:34:27
Administrateur
23125 messages
Dieu des dieux
starstarstarstarstarstar
avatar
oui, car c'est très stupide d'activer tous les hacks sans savoir ce qu'ils font
^ Déconnecté Poulpyy
#156, posté le 23/09/09 à 13:36:48
Membre
695 messages
Maitre
star
avatar
ok donc j'active les quelle hack ?
car la liste est longue ::wtf::
^ Déconnecté crash251
#157, posté le 23/09/09 à 13:39:03
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
tu remet tout en disable et tu active juste les region free wii et gamecube et Ww/Vc et la mise a jour
^ Déconnecté Poulpyy
#158, posté le 23/09/09 à 14:05:39
Membre
695 messages
Maitre
star
avatar
ce que j'ai activé (enabled)

remplacer l'avert. santé par le menu
desactiver l'avertissement santé
evité les mise a jour des jeux
deplacer la chaine disque

il manque d'autre option ?

PS: c'est quoi ce que tu ma ecrie => Ww/Vc et la mise a jour
^ Déconnecté crash251
#159, posté le 23/09/09 à 14:11:58
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
wiiware et virtual console

Ww=wiiware

Vc=virtual console
^ Déconnecté Poulpyy
#160, posté le 23/09/09 à 14:17:13
Membre
695 messages
Maitre
star
avatar
ok et merci mais dans le hack du preloader ya pas ces option ::(::

quelle sont exactement les option a activé ?

merci de m'aidé
^ Déconnecté crash251
#161, posté le 23/09/09 à 14:19:19
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
c'est marquer dans le hacker creator du preloader pour crée le hack.ini regard bien
^ Déconnecté Poulpyy
#162, posté le 23/09/09 à 14:36:52
Membre
695 messages
Maitre
star
avatar
DSL mais voie toujours pas ::'(:: je n00b la je n00b !!!!!

ce que j'ai avec hacker creator

region EUR
firmware 4.1

"Remplacer l'avert. sante par le menu"
"Desactiver l'avertissement sante"
"Eviter les mises à jour des jeux"
"Desactiver la musique de fond"
"Pas de musique de fond (Startpatch version)"
"Deplacer la chaine disque"
"Recharger l'IOS"
"Desactiver la region des chaines_1"
"Desactiver la region des chaines_2"
"Pas de verif. disque de diagnostic"
"Jeu autoboot (DROITE du pad GC sur le port 4)"
"Demarrage auto disque quand DROITE appuye"
"Jeu Autoboot"
"Demarrage auto du disque"
"Desactiver region chaines-Menu carte SD"
"Desactiver la region des disques Wii"
"Desactiver la region des jeux Wii_1"
"Desactiver la region des jeux Wii_2"
"Desactiver la region des jeux GC"
"Forcer la region du disque_1"
"Forcer la region du disque_2"
"Desactiver la protection anti-copie"
"Erreur de chargement d'une chaine (pas sur que ça marche...)"
"Ecran noir au chargement du sytem menu!"
"Code d'erreur DSI chargement du sytem menu! (pas sur que ça marche...)"


quelle case que je doit coché ? et quelle option je doit activé ?

merci de m'aidé
^ Déconnecté Attila
#163, posté le 23/09/09 à 16:06:42
Administrateur
23125 messages
Dieu des dieux
starstarstarstarstarstar
avatar
active juste
"Eviter les mises à jour des jeux"
"Desactiver la region des chaines_1"
"Desactiver la region des jeux Wii_1"
^ Déconnecté Poulpyy
#164, posté le 23/09/09 à 16:16:26
Membre
695 messages
Maitre
star
avatar
merci oh grand maitre Attila ::d::
^ Déconnecté owens
#165, posté le 23/09/09 à 19:04:38
Membre
23 messages
Débutant
star
j'ai seleccioné passer le test et fixer les erreurs et ça fait 20 minutes que j'ai l'écran avec des pointillés qui avancent de la gauche vers la droite. Ça prend combien de temps?
^ Déconnecté crash251
#166, posté le 23/09/09 à 19:06:23
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
prend la dernière version sortir http://www.wii-info.fr/news-1084-pimp-my-wii-1-01.htm
^ Déconnecté owens
#167, posté le 24/09/09 à 10:07:44
Membre
23 messages
Débutant
star
est-ce que cette dernière version fait tout automatiquement ou il faut aussi à la fin seleccioner les IOS ainsi que si on veut mettre le trucha bug sur chacune d'elles.
Est-ce que quelqu'un peut m'indiquer comment il faut procéder avec le programme.
Merci.
^ Déconnecté orwel
#168, posté le 24/09/09 à 10:26:53
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
tu lance "tester et corriger les problèmes"
le test se fait. Ensuite, tu valide avec "A" les ios proposés (en mettant sur "oui"). Ne te préoccupe pas des options (trucha bug, etc), par défaut, le programme met les bons patchs a appliquer.
^ Déconnecté taz-811600
#169, posté le 24/09/09 à 12:56:55
Membre
14 messages
Petit nouveau
star
Bonjour,
Quand je lance Pimp My Wii 1.0 sa reste sur une image fixe avec ercis
63 titres trouvés
test de l'iso 254 (1/30)
je peu reste des heure a atendre mes rien
je comprend pas ?????
^ Déconnecté Attila
#170, posté le 24/09/09 à 12:59:54
Administrateur
23125 messages
Dieu des dieux
starstarstarstarstarstar
avatar
la version 1.01 corrige ç
^ Déconnecté taz-811600
#171, posté le 24/09/09 à 13:16:54
Membre
14 messages
Petit nouveau
star
ou je peu l'avoir::huh::
^ Déconnecté orwel
#172, posté le 24/09/09 à 13:18:20
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
http://www.wii-info.fr/download-450-pimp-my-wii-1-01.htm
^ Déconnecté taz-811600
#173, posté le 24/09/09 à 13:19:53
Membre
14 messages
Petit nouveau
star
merci je voie que j'ai la version 1.0 merci :;)::
^ Déconnecté owens
#174, posté le 24/09/09 à 15:08:26
Membre
23 messages
Débutant
star
Merci orwel, je vais essayer toot ça cette après-midi.
^ Déconnecté astuceman10
#175, posté le 24/09/09 à 21:46:41
Membre
231 messages
Apprenti parleur
star
avatar
sur une wii vierge en 4.1e
apres install de ios35 et hbc puis utilisation de pimp wii 1.0 et nickel tous cest bien passer ::d::
installation rev 14 et pour l'instant rien a dire::d::

pas vraiment la meme chose avec mon autre wii en 3.02e::'(::
j'attend et je ressayer avec la new version::huh::

en tous cas tres bon boulot::)::
^ Déconnecté owens
#176, posté le 25/09/09 à 09:04:15
Membre
23 messages
Débutant
star
J'ai installé les IOS qui manquaient mais je continu avec mon erreur 001.
Un des messages du programme est que je n'ai pas de Cios installé. C'est curieux puisque j'ai installé le cios38rev14.

Que puis-je faire?
J'ai pensé à utiliser le cioscorp 3.4, quand pensez-vous?
^ Déconnecté orwel
#177, posté le 25/09/09 à 09:31:01
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
ton installation de Cios à dû échouer... Recommence là, et vérifie bien que tu n'a pas d'erreur au cours de l'installation.
^ Déconnecté owens
#178, posté le 25/09/09 à 14:47:59
Membre
23 messages
Débutant
star
C'est curieux parce que le programme détecte que je dispose du IOS249, c'est-à-dire de l'installation de cios38rev14.
Je crois que ja vais installer le cioscorp3.4.
^ Déconnecté orwel
#179, posté le 25/09/09 à 14:50:33
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
quel programme te met l'erreur 001 ?
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté Attila
#180, posté le 25/09/09 à 15:10:32
Administrateur
23125 messages
Dieu des dieux
starstarstarstarstarstar
avatar
avec une puce pour corriger l'erreur 001, il faut la mettre à jour ou bien utiliser gecko os, ou supprimer l'erreur du jeu comme indiqué dans le tutoriel

Pages: 6

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.
 

rss


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
208 connectés (0 membre, 208 anonymes)© 2007-2015 Attila